#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

services.cryptolib.pool.size=20
services.cryptolib.timeout=-1
# Folder containing needed certificates for digital envelope
batch.tasklet.encrypt.origin.certificatesFolder=sdmConfig
# Certificate filename for SMS destination digital envelope
batch.tasklet.encrypt.origin.smsCertificateFileName=100_EI-sms.pem
# Certificate filename for OTL destination digital envelope
batch.tasklet.encrypt.origin.otlCertificateFileName=100_AU-otl.pem
# Filename of encrypted password for SMS destination
batch.tasklet.encrypt.generate.smsKeyFileName=smsEncryptedKey.txt
# Filename of encrypted password for OTL destination
batch.tasklet.encrypt.generate.otlKeyFileName=otlEncryptedKey.txt
# Location where to load admin_portal.properties
batch.adapter.properties.location=sdmConfig/adapter.properties
